Window File Reference
`#include <osg/Scissor>`
`#include <osg/MatrixTransform>`
`#include <osg/Geode>`
`#include <osg/ClipNode>`
`#include <osgWidget/Types>`
`#include <osgWidget/Util>`
`#include <osgWidget/Widget>`

Go to the source code of this file.

## Classes

class | osgWidget::Window
struct | osgWidget::Window::Sizes
class | osgWidget::Window::EmbeddedWindow

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_WINDOW

## Typedefs

typedef Window::WindowList | osgWidget::WindowList

## Functions

bool OSGWIDGET_EXPORT | osgWidget::callbackWindowMove (Event &)
bool OSGWIDGET_EXPORT | osgWidget::callbackWindowRotate (Event &)
bool OSGWIDGET_EXPORT | osgWidget::callbackWindowScale (Event &)
bool OSGWIDGET_EXPORT | osgWidget::callbackWindowTabFocus (Event &)

## Macro Definition Documentation

## OSGWIDGET_WINDOW

#define OSGWIDGET_WINDOW